curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
身份验证
重置密码
使用邮件中的令牌设置新密码。
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
此页面对您有帮助吗?
⌘I